package com.lovecding.day07.oop02;

public class Test {

    public static void main(String[] args) {
        //没有前缀就是 声明的
        Student student = new Student();

        // 明确指定的类
        com.lovecding.day07.oop02.Student student1 = new com.lovecding.day07.oop02.Student();

    }
}
